Index: GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/levelutil/lodmesh/.sconsign
===================================================================
--- GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/levelutil/lodmesh/.sconsign	(revision 2236)
+++ GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/levelutil/lodmesh/.sconsign	(revision 2325)
@@ -5,3 +5,4 @@
 (U	timestampq
 GAÑ{ßUcsigq
-GAÑ{ßubu.
+GAÑ{ßubUdevilLOD_moreSimp.meshq
+(hoq}q(U	timestampqGAÑ}_«" UcsigqGAÑ}_«" ubu.
Index: GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/level/model/Devil_Head.s3d_inst
===================================================================
--- GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/level/model/Devil_Head.s3d_inst	(revision 2236)
+++ GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/src/res/level/model/Devil_Head.s3d_inst	(revision 2325)
@@ -100,7 +100,5 @@
             state "state"
             model_ident
-                "gtmesh:H:/jesus/shark3d/MULTIRES_shark3d_head_demo_win32/src/res/levelutil/lodmesh/devilLOD.mesh"
-//		model_ident
-//                "stdmodel:level/model/Devil_Head.s3d_model_run#scene_root9"
+			"gtmesh:bin/res/levelutil/lodmesh/devilLOD.mesh"
 
             model_param
Index: GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/res_targets.lst
===================================================================
--- GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/res_targets.lst	(revision 2236)
+++ GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/res_targets.lst	(revision 2325)
@@ -42,5 +42,6 @@
     "levelutil/font/vera/VeraMoIt.ttf" "levelutil/font/vera/VeraMono.ttf"
     "levelutil/font/vera/VeraSe.ttf" "levelutil/font/vera/VeraSeBd.ttf"
-    "levelutil/lodmesh/devilLOD.mesh" "levelutil/lodmesh/devilSinBonesLOD.mesh"
+    "levelutil/lodmesh/devilLOD.mesh"
+    "levelutil/lodmesh/devilLOD_moreSimp.mesh"
     "levelutil/shader/basic.s3d_shader_run"
     "levelutil/shader/basic_CLOD.s3d_shader_run"
Index: GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/levelutil/actor/door.s3d_perch_lst
===================================================================
--- GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2236)
+++ GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2325)
@@ -1,4 +1,4 @@
                                         # Perch byte-code assembly file:
-                                        # Time stamp: 2007-03-12T16:10:35,807
+                                        # Time stamp: 2007-03-20T09:56:11,474
                                         # Shark 3D (tm) Engine (www.shark3d.com)
                                         # Copyright 1996-2006 Spinor GmbH
Index: GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/client/actor/extra.s3d_perch_lst
===================================================================
--- GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/client/actor/extra.s3d_perch_lst	(revision 2236)
+++ GTP/trunk/App/Demos/Geom/Shark3D/clod_head_demo_win32/tmp/res/client/actor/extra.s3d_perch_lst	(revision 2325)
@@ -1,4 +1,4 @@
                                         # Perch byte-code assembly file:
-                                        # Time stamp: 2007-03-12T16:07:54,650
+                                        # Time stamp: 2007-03-20T09:53:21,183
                                         # Shark 3D (tm) Engine (www.shark3d.com)
                                         # Copyright 1996-2006 Spinor GmbH
